/*
 * Copyright 2019, kaj dijkstra , 
 * Author, Kaj Dijkstra.
 * All rights reserved.
 *
 */


/**
 * Plugin Manager
**/
class pluginManager{
	
	plugins = [];
	
	addPlugin( plugin ) {
		
		this.plugins.push( plugin );
		
	}
	
}

export {pluginManager as default};